=== debian/control ===
Source: jolicloud-webapp-scribblemaps
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-scribblemaps
Provides: prism-webapp-scribblemaps
Replaces: prism-webapp-scribblemaps (<= 1.0)
Conflicts: prism-webapp-scribblemaps (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.scribblemaps.com/
Description: Jolicloud web application for Scribblemaps
 The Scribblemaps web site running in a simple Jolicloud window.

Package: prism-webapp-scribblemaps
Architecture: all
Depends: jolicloud-webapp-scribblemaps
Description: Transitional package for jolicloud-webapp-scribblemaps
 This is a transitional package for jolicloud-webapp-scribblemaps, and can safely
 be removed after the installation is complete.
